/* ======================================================== */
/* CSS for control sap.ui.commons/HorizontalDivider.control */
/* SAP-HCB Theme                                            */
/* ======================================================== */

.sapUiCommonsHoriDiv{
	font-size: @sapUiDesktopFontSize;
}

.sapUiCommonsHoriDivTypePage{
	border-color: @sapUiBase;
}

.sapUiCommonsHoriDivTypeArea{
	border-color: @sapUiBase;
}